## linux-signed 5.15.0-25.25

=== debian/changelog ===
linux-signed (5.15.0-25.25) jammy; urgency=medium

  * Master version: 5.15.0-25.25

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Mar 2022 17:29:07 +0200

linux-signed (5.15.0-24.24) jammy; urgency=medium

  * Master version: 5.15.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 25 Mar 2022 11:28:29 +0100

linux-signed (5.15.0-23.23) jammy; urgency=medium

  * Master version: 5.15.0-23.23

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Mar 2022 14:19:12 +0100

linux-signed (5.15.0-22.22) jammy; urgency=medium

  * Master version: 5.15.0-22.22

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Feb 2022 10:50:56 +0100

linux-signed (5.15.0-21.21) jammy; urgency=medium

  * Master version: 5.15.0-21.21

  * Miscellaneous Ubuntu changes
    - [packaging] remove lowlatency flavours

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Feb 2022 12:09:09 +0100

linux-signed (5.15.0-20.20) jammy; urgency=medium

  * Master version: 5.15.0-20.20

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Feb 2022 12:12:56 +0100

linux-signed (5.15.0-19.19) jammy; urgency=medium

  * Master version: 5.15.0-19.19

  * Miscellaneous Ubuntu changes
    - [Debian] arm64: enable lowlatency and lowlatency-64k

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jan 2022 17:17:47 +0100

linux-signed (5.15.0-18.18) jammy; urgency=medium

  * Master version: 5.15.0-18.18

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 21 Jan 2022 15:21:48 +0100

linux-signed (5.15.0-17.17) jammy; urgency=medium

  * Master version: 5.15.0-17.17

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 13 Jan 2022 17:14:32 +0100

linux-signed (5.15.0-16.16) jammy; urgency=medium

  * Master version: 5.15.0-16.16

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 08 Jan 2022 10:52:31 +0100

linux-signed (5.15.0-15.15) jammy; urgency=medium

  * Master version: 5.15.0-15.15

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Jan 2022 11:49:55 +0100

linux-signed (5.15.0-14.14) jammy; urgency=medium

  * Master version: 5.15.0-14.14

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Debian] disable ppc64el and s390x builds"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Dec 2021 10:52:25 +0100

linux-signed (5.15.0-13.13) jammy; urgency=medium

  * Master version: 5.15.0-13.13

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 29 Nov 2021 09:53:27 +0100

linux-signed (5.15.0-12.12) jammy; urgency=medium

  * Master version: 5.15.0-12.12

  * Miscellaneous Ubuntu changes
    - [Packaging] drop unused udeb from control

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Nov 2021 14:50:45 +0100

linux-signed (5.15.0-11.11) jammy; urgency=medium

  * Master version: 5.15.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Nov 2021 14:44:51 +0100

linux-signed (5.15.0-10.10) jammy; urgency=medium

  * Master version: 5.15.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:22:13 +0100

linux-signed (5.15.0-9.9) jammy; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:20:45 +0100

linux-signed (5.15.0-1.1) jammy; urgency=medium

  * Master version: 5.15.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 20:21:52 +0100

linux-signed (5.15.0-0.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 16:51:36 +0100

linux-signed-unstable (5.15.0-8.8) jammy; urgency=medium

  * Master version: 5.15.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 02 Nov 2021 10:36:43 +0100

linux-signed-unstable (5.15.0-7.7) jammy; urgency=medium

  * Master version: 5.15.0-7.7

  * Miscellaneous Ubuntu changes
    - [Debian] disable ppc64el and s390x builds
    - packaging: switch release to Jammy

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 26 Oct 2021 13:06:39 +0200

linux-signed-unstable (5.15.0-6.6) jammy; urgency=medium

  * Master version: 5.15.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Oct 2021 15:28:45 +0200

linux-signed-unstable (5.15.0-5.5) impish; urgency=medium

  * Master version: 5.15.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Oct 2021 15:06:53 +0200

linux-signed-unstable (5.15.0-4.4) impish; urgency=medium

  * Master version: 5.15.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Oct 2021 12:19:44 +0200

linux-signed-unstable (5.15.0-3.3) impish; urgency=medium

  * Master version: 5.15.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 16:49:00 +0200

linux-signed-unstable (5.15.0-2.2) impish; urgency=medium

  * Master version: 5.15.0-2.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Sep 2021 13:02:39 +0200

linux-signed-unstable (5.15.0-1.1) impish; urgency=medium

  * Master version: 5.15.0-1.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:13:34 +0200

linux-signed-unstable (5.15.0-0.0) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:04:10 +0200

linux-signed-unstable (5.14.0-9.9) impish; urgency=medium

  * Master version: 5.14.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 07 Sep 2021 16:25:58 +0200

linux-signed-unstable (5.14.0-8.8) impish; urgency=medium

  * Master version: 5.14.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 30 Aug 2021 12:58:37 +0200

linux-signed-unstable (5.14.0-7.7) impish; urgency=medium

  * Master version: 5.14.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Aug 2021 12:34:05 +0200

linux-signed-unstable (5.14.0-6.6) impish; urgency=medium

  * Master version: 5.14.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Aug 2021 13:41:44 +0200

linux-signed-unstable (5.14.0-5.5) impish; urgency=medium

  * Master version: 5.14.0-5.5


