## linux-signed 5.15.0-82.91

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.15.0-82.91) jammy; urgency=medium

  * Master version: 5.15.0-82.91

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 14 Aug 2023 10:37:35 -0300

linux-generate (5.15.0-80.89) jammy; urgency=medium

  * Master version: 5.15.0-80.89

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 Aug 2023 15:27:42 -0300
