=== debian/changelog ===
linux-signed (5.15.0-82.91) jammy; urgency=medium

  * Master version: 5.15.0-82.91

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 14 Aug 2023 10:37:35 -0300

linux-signed (5.15.0-80.89) jammy; urgency=medium

  * Master version: 5.15.0-80.89

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 Aug 2023 15:27:42 -0300

linux-signed (5.15.0-79.86) jammy; urgency=medium

  * Master version: 5.15.0-79.86

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 10 Jul 2023 17:22:55 +0200

linux-signed (5.15.0-77.84) jammy; urgency=medium

  * Master version: 5.15.0-77.84

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Jun 2023 18:04:40 +0200

linux-signed (5.15.0-76.83) jammy; urgency=medium

  * Master version: 5.15.0-76.83

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jun 2023 15:21:53 -0300

linux-signed (5.15.0-75.82) jammy; urgency=medium

  * Master version: 5.15.0-75.82

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 06 Jun 2023 15:52:44 -0700

linux-signed (5.15.0-74.81) jammy; urgency=medium

  * Master version: 5.15.0-74.81

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 May 2023 16:54:28 +0200

linux-signed (5.15.0-72.79) jammy; urgency=medium

  * Master version: 5.15.0-72.79

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Apr 2023 16:47:39 +0200

linux-signed (5.15.0-71.78) jammy; urgency=medium

  * Master version: 5.15.0-71.78

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 05:44:42 -0300

linux-signed (5.15.0-70.77) jammy; urgency=medium

  * Master version: 5.15.0-70.77

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Mar 2023 14:49:00 +0100

linux-signed (5.15.0-69.76) jammy; urgency=medium

  * Master version: 5.15.0-69.76

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 17:58:59 +0100

linux-signed (5.15.0-68.75) jammy; urgency=medium

  * Master version: 5.15.0-68.75

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Feb 2023 13:48:09 +0100

linux-signed (5.15.0-67.74) jammy; urgency=medium

  * Master version: 5.15.0-67.74

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Feb 2023 15:03:51 +0100

linux-signed (5.15.0-66.73) jammy; urgency=medium

  * Master version: 5.15.0-66.73

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Feb 2023 15:07:01 +0100

linux-signed (5.15.0-65.72) jammy; urgency=medium

  * Master version: 5.15.0-65.72

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 01 Feb 2023 15:14:51 +0100

linux-signed (5.15.0-60.66) jammy; urgency=medium

  * Master version: 5.15.0-60.66

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Jan 2023 15:16:38 +0100

linux-signed (5.15.0-59.65) jammy; urgency=medium

  * Master version: 5.15.0-59.65

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 06 Jan 2023 08:14:05 -0800

linux-signed (5.15.0-58.64) jammy; urgency=medium

  * Master version: 5.15.0-58.64

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 08:15:03 -0300

linux-signed (5.15.0-57.63) jammy; urgency=medium

  * Master version: 5.15.0-57.63

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Nov 2022 14:15:59 +0100

linux-signed (5.15.0-54.60) jammy; urgency=medium

  * Master version: 5.15.0-54.60

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Nov 2022 14:23:54 +0100

linux-signed (5.15.0-53.59) jammy; urgency=medium

  * Master version: 5.15.0-53.59

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Oct 2022 20:41:48 +0200

linux-signed (5.15.0-52.58) jammy; urgency=medium

  * Master version: 5.15.0-52.58

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Oct 2022 09:49:22 +0200

linux-signed (5.15.0-51.57) jammy; urgency=medium

  * Master version: 5.15.0-51.57

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Oct 2022 10:59:59 +0200

linux-signed (5.15.0-50.56) jammy; urgency=medium

  * Master version: 5.15.0-50.56

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Sep 2022 14:58:30 +0200

linux-signed (5.15.0-49.55) jammy; urgency=medium


