## linux-signed 5.15.0-83.92

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.15.0-83.92) jammy; urgency=medium

  * Master version: 5.15.0-83.92

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Aug 2023 11:07:06 +0200

linux-generate (5.15.0-81.90) jammy; urgency=medium

  * Master version: 5.15.0-81.90

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2023 18:01:41 +0200
