## linux-signed 5.15.0-91.101

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.15.0-91.101) jammy; urgency=medium

  * Master version: 5.15.0-91.101

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Nov 2023 11:49:39 +0100

linux-generate (5.15.0-90.100) jammy; urgency=medium

  * Master version: 5.15.0-90.100

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 30 Oct 2023 14:58:20 +0100
