=== debian/changelog ===
linux-signed (5.15.0-91.101) jammy; urgency=medium

  * Master version: 5.15.0-91.101

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Nov 2023 11:49:39 +0100

linux-signed (5.15.0-90.100) jammy; urgency=medium

  * Master version: 5.15.0-90.100

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 30 Oct 2023 14:58:20 +0100

linux-signed (5.15.0-88.98) jammy; urgency=medium

  * Master version: 5.15.0-88.98

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Oct 2023 15:44:00 +0200

linux-signed (5.15.0-86.96) jammy; urgency=medium

  * Master version: 5.15.0-86.96

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Sep 2023 10:09:11 +0200

linux-signed (5.15.0-85.95) jammy; urgency=medium

  * Master version: 5.15.0-85.95

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 01 Sep 2023 15:34:02 +0200
