## linux-signed 5.15.0-94.104

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.15.0-94.104) jammy; urgency=medium

  * Master version: 5.15.0-94.104

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Jan 2024 15:57:03 +0100

linux-generate (5.15.0-93.103) jammy; urgency=medium

  * Master version: 5.15.0-93.103

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 05 Jan 2024 15:14:53 +0100
