## linux-signed 5.15.0-124.134

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.15.0-124.134) jammy; urgency=medium

  * Main version: 5.15.0-124.134

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 27 Sep 2024 20:47:59 +0200

linux-generate (5.15.0-123.133) jammy; urgency=medium

  * Main version: 5.15.0-123.133

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2024 15:29:53 +0200
