=== debian/changelog ===
linux-signed (5.15.0-124.134) jammy; urgency=medium

  * Main version: 5.15.0-124.134

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 27 Sep 2024 20:47:59 +0200

linux-signed (5.15.0-123.133) jammy; urgency=medium

  * Main version: 5.15.0-123.133

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2024 15:29:53 +0200

linux-signed (5.15.0-122.132) jammy; urgency=medium

  * Main version: 5.15.0-122.132

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 29 Aug 2024 14:47:33 +0200

linux-signed (5.15.0-121.131) jammy; urgency=medium

  * Main version: 5.15.0-121.131

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Aug 2024 10:16:05 +0200

linux-signed (5.15.0-120.130) jammy; urgency=medium

  * Main version: 5.15.0-120.130

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 02 Aug 2024 20:12:17 +0200

linux-signed (5.15.0-118.128) jammy; urgency=medium

  * Main version: 5.15.0-118.128

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Jul 2024 11:17:32 +0200

linux-signed (5.15.0-116.126) jammy; urgency=medium

  * Main version: 5.15.0-116.126

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 01 Jul 2024 11:33:02 +0200

linux-signed (5.15.0-115.125) jammy; urgency=medium

  * Main version: 5.15.0-115.125

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Jun 2024 15:42:47 +0200

linux-signed (5.15.0-112.122) jammy; urgency=medium

  * Main version: 5.15.0-112.122

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 May 2024 09:21:20 +0200

linux-signed (5.15.0-111.121) jammy; urgency=medium

  * Main version: 5.15.0-111.121

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 26 Apr 2024 13:30:57 +0200

linux-signed (5.15.0-106.116) jammy; urgency=medium

  * Main version: 5.15.0-106.116

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Apr 2024 17:10:35 +0200

linux-signed (5.15.0-104.114) jammy; urgency=medium

  * Main version: 5.15.0-104.114

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 28 Mar 2024 16:28:06 +0100

linux-signed (5.15.0-102.112) jammy; urgency=medium

  * Main version: 5.15.0-102.112

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Mar 2024 17:30:44 +0100

linux-signed (5.15.0-100.110) jammy; urgency=medium

  * Master version: 5.15.0-100.110

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Feb 2024 11:56:25 +0100

linux-signed (5.15.0-96.106) jammy; urgency=medium

  * Master version: 5.15.0-96.106

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Feb 2024 14:25:01 +0100
