## linux-signed 5.15.0-130.140

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.15.0-130.140) jammy; urgency=medium

  * Main version: 5.15.0-130.140

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 18 Dec 2024 20:38:31 +0300

linux-generate (5.15.0-128.138) jammy; urgency=medium

  * Main version: 5.15.0-128.138

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 30 Nov 2024 20:09:27 +0100
