=== debian/changelog ===
linux-signed (5.15.0-130.140) jammy; urgency=medium

  * Main version: 5.15.0-130.140

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 18 Dec 2024 20:38:31 +0300

linux-signed (5.15.0-128.138) jammy; urgency=medium

  * Main version: 5.15.0-128.138

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 30 Nov 2024 20:09:27 +0100

linux-signed (5.15.0-127.137) jammy; urgency=medium

  * Main version: 5.15.0-127.137

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 08 Nov 2024 17:17:39 +0300

linux-signed (5.15.0-126.136) jammy; urgency=medium

  * Main version: 5.15.0-126.136

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * jammy/linux: <version to be filled> -proposed tracker (LP: #2086027)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2024 10:47:20 +0100
