## linux-signed 5.15.0-132.143

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.15.0-132.143) jammy; urgency=medium

  * Main version: 5.15.0-132.143

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Jan 2025 15:57:35 +0100

linux-generate (5.15.0-132.142) jammy; urgency=medium

  * Main version: 5.15.0-132.142

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 13 Jan 2025 04:02:28 +0300
